﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Parameters
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Till.Oasys.Core.Order.Parameters", GetType(Parameters).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Address1.
        '''</summary>
        Friend Shared ReadOnly Property Address1() As String
            Get
                Return ResourceManager.GetString("Address1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Address2.
        '''</summary>
        Friend Shared ReadOnly Property Address2() As String
            Get
                Return ResourceManager.GetString("Address2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Address3.
        '''</summary>
        Friend Shared ReadOnly Property Address3() As String
            Get
                Return ResourceManager.GetString("Address3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AssemblyDepotNumber.
        '''</summary>
        Friend Shared ReadOnly Property AssemblyDepotNumber() As String
            Get
                Return ResourceManager.GetString("AssemblyDepotNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AuthDescription.
        '''</summary>
        Friend Shared ReadOnly Property AuthDescription() As String
            Get
                Return ResourceManager.GetString("AuthDescription", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AuthType.
        '''</summary>
        Friend Shared ReadOnly Property AuthType() As String
            Get
                Return ResourceManager.GetString("AuthType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @BackDoor.
        '''</summary>
        Friend Shared ReadOnly Property BackDoor() As String
            Get
                Return ResourceManager.GetString("BackDoor", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @BackDoorBool.
        '''</summary>
        Friend Shared ReadOnly Property BackDoorBool() As String
            Get
                Return ResourceManager.GetString("BackDoorBool", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @BarcodeUsed.
        '''</summary>
        Friend Shared ReadOnly Property BarcodeUsed() As String
            Get
                Return ResourceManager.GetString("BarcodeUsed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @BufferConversion.
        '''</summary>
        Friend Shared ReadOnly Property BufferConversion() As String
            Get
                Return ResourceManager.GetString("BufferConversion", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @BufferStock.
        '''</summary>
        Friend Shared ReadOnly Property BufferStock() As String
            Get
                Return ResourceManager.GetString("BufferStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CancelledStatus.
        '''</summary>
        Friend Shared ReadOnly Property CancelledStatus() As String
            Get
                Return ResourceManager.GetString("CancelledStatus", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CardDescription.
        '''</summary>
        Friend Shared ReadOnly Property CardDescription() As String
            Get
                Return ResourceManager.GetString("CardDescription", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CardStartDate.
        '''</summary>
        Friend Shared ReadOnly Property CardStartDate() As String
            Get
                Return ResourceManager.GetString("CardStartDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Cartons.
        '''</summary>
        Friend Shared ReadOnly Property Cartons() As String
            Get
                Return ResourceManager.GetString("Cartons", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CashBackAmount.
        '''</summary>
        Friend Shared ReadOnly Property CashBackAmount() As String
            Get
                Return ResourceManager.GetString("CashBackAmount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CatchAllItem.
        '''</summary>
        Friend Shared ReadOnly Property CatchAllItem() As String
            Get
                Return ResourceManager.GetString("CatchAllItem", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CCAuthCode.
        '''</summary>
        Friend Shared ReadOnly Property CCAuthCode() As String
            Get
                Return ResourceManager.GetString("CCAuthCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CCKeyed.
        '''</summary>
        Friend Shared ReadOnly Property CCKeyed() As String
            Get
                Return ResourceManager.GetString("CCKeyed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ChequeAccNo.
        '''</summary>
        Friend Shared ReadOnly Property ChequeAccNo() As String
            Get
                Return ResourceManager.GetString("ChequeAccNo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ChequeNumber.
        '''</summary>
        Friend Shared ReadOnly Property ChequeNumber() As String
            Get
                Return ResourceManager.GetString("ChequeNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Comments.
        '''</summary>
        Friend Shared ReadOnly Property Comments() As String
            Get
                Return ResourceManager.GetString("Comments", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CommsPrepared.
        '''</summary>
        Friend Shared ReadOnly Property CommsPrepared() As String
            Get
                Return ResourceManager.GetString("CommsPrepared", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ContainerNumber.
        '''</summary>
        Friend Shared ReadOnly Property ContainerNumber() As String
            Get
                Return ResourceManager.GetString("ContainerNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ConversionFactor.
        '''</summary>
        Friend Shared ReadOnly Property ConversionFactor() As String
            Get
                Return ResourceManager.GetString("ConversionFactor", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ConversionRate.
        '''</summary>
        Friend Shared ReadOnly Property ConversionRate() As String
            Get
                Return ResourceManager.GetString("ConversionRate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Cost.
        '''</summary>
        Friend Shared ReadOnly Property Cost() As String
            Get
                Return ResourceManager.GetString("Cost", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CouponClass.
        '''</summary>
        Friend Shared ReadOnly Property CouponClass() As String
            Get
                Return ResourceManager.GetString("CouponClass", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CouponNumber.
        '''</summary>
        Friend Shared ReadOnly Property CouponNumber() As String
            Get
                Return ResourceManager.GetString("CouponNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CreditCardExp.
        '''</summary>
        Friend Shared ReadOnly Property CreditCardExp() As String
            Get
                Return ResourceManager.GetString("CreditCardExp", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CreditCardNumber.
        '''</summary>
        Friend Shared ReadOnly Property CreditCardNumber() As String
            Get
                Return ResourceManager.GetString("CreditCardNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CustomerAddress1.
        '''</summary>
        Friend Shared ReadOnly Property CustomerAddress1() As String
            Get
                Return ResourceManager.GetString("CustomerAddress1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CustomerAddress2.
        '''</summary>
        Friend Shared ReadOnly Property CustomerAddress2() As String
            Get
                Return ResourceManager.GetString("CustomerAddress2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CustomerAddress3.
        '''</summary>
        Friend Shared ReadOnly Property CustomerAddress3() As String
            Get
                Return ResourceManager.GetString("CustomerAddress3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CustomerAddress4.
        '''</summary>
        Friend Shared ReadOnly Property CustomerAddress4() As String
            Get
                Return ResourceManager.GetString("CustomerAddress4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CustomerEmail.
        '''</summary>
        Friend Shared ReadOnly Property CustomerEmail() As String
            Get
                Return ResourceManager.GetString("CustomerEmail", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CustomerName.
        '''</summary>
        Friend Shared ReadOnly Property CustomerName() As String
            Get
                Return ResourceManager.GetString("CustomerName", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CustomerNumber.
        '''</summary>
        Friend Shared ReadOnly Property CustomerNumber() As String
            Get
                Return ResourceManager.GetString("CustomerNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CustomerPostcode.
        '''</summary>
        Friend Shared ReadOnly Property CustomerPostcode() As String
            Get
                Return ResourceManager.GetString("CustomerPostcode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateCreated.
        '''</summary>
        Friend Shared ReadOnly Property DateCreated() As String
            Get
                Return ResourceManager.GetString("DateCreated", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateDelivery.
        '''</summary>
        Friend Shared ReadOnly Property DateDelivery() As String
            Get
                Return ResourceManager.GetString("DateDelivery", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateDespatch.
        '''</summary>
        Friend Shared ReadOnly Property DateDespatch() As String
            Get
                Return ResourceManager.GetString("DateDespatch", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateDue.
        '''</summary>
        Friend Shared ReadOnly Property DateDue() As String
            Get
                Return ResourceManager.GetString("DateDue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateEnd.
        '''</summary>
        Friend Shared ReadOnly Property DateEnd() As String
            Get
                Return ResourceManager.GetString("DateEnd", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateOrder.
        '''</summary>
        Friend Shared ReadOnly Property DateOrder() As String
            Get
                Return ResourceManager.GetString("DateOrder", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateReceipt.
        '''</summary>
        Friend Shared ReadOnly Property DateReceipt() As String
            Get
                Return ResourceManager.GetString("DateReceipt", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateStart.
        '''</summary>
        Friend Shared ReadOnly Property DateStart() As String
            Get
                Return ResourceManager.GetString("DateStart", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DBRProcessed.
        '''</summary>
        Friend Shared ReadOnly Property DBRProcessed() As String
            Get
                Return ResourceManager.GetString("DBRProcessed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DCIssueNo.
        '''</summary>
        Friend Shared ReadOnly Property DCIssueNo() As String
            Get
                Return ResourceManager.GetString("DCIssueNo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DealGroupErosion.
        '''</summary>
        Friend Shared ReadOnly Property DealGroupErosion() As String
            Get
                Return ResourceManager.GetString("DealGroupErosion", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryAddress1.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryAddress1() As String
            Get
                Return ResourceManager.GetString("DeliveryAddress1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryAddress2.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryAddress2() As String
            Get
                Return ResourceManager.GetString("DeliveryAddress2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryAddress3.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryAddress3() As String
            Get
                Return ResourceManager.GetString("DeliveryAddress3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryAddress4.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryAddress4() As String
            Get
                Return ResourceManager.GetString("DeliveryAddress4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryCharge.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryCharge() As String
            Get
                Return ResourceManager.GetString("DeliveryCharge", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryConfirmed.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryConfirmed() As String
            Get
                Return ResourceManager.GetString("DeliveryConfirmed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote1.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote1() As String
            Get
                Return ResourceManager.GetString("DeliveryNote1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote2.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote2() As String
            Get
                Return ResourceManager.GetString("DeliveryNote2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote3.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote3() As String
            Get
                Return ResourceManager.GetString("DeliveryNote3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote4.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote4() As String
            Get
                Return ResourceManager.GetString("DeliveryNote4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote5.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote5() As String
            Get
                Return ResourceManager.GetString("DeliveryNote5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote6.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote6() As String
            Get
                Return ResourceManager.GetString("DeliveryNote6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote7.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote7() As String
            Get
                Return ResourceManager.GetString("DeliveryNote7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote8.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote8() As String
            Get
                Return ResourceManager.GetString("DeliveryNote8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote9.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote9() As String
            Get
                Return ResourceManager.GetString("DeliveryNote9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryPostCode.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryPostCode() As String
            Get
                Return ResourceManager.GetString("DeliveryPostCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliverySource.
        '''</summary>
        Friend Shared ReadOnly Property DeliverySource() As String
            Get
                Return ResourceManager.GetString("DeliverySource", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliverySourceIbtOut.
        '''</summary>
        Friend Shared ReadOnly Property DeliverySourceIbtOut() As String
            Get
                Return ResourceManager.GetString("DeliverySourceIbtOut", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryStatus.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryStatus() As String
            Get
                Return ResourceManager.GetString("DeliveryStatus", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryStatusMax.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryStatusMax() As String
            Get
                Return ResourceManager.GetString("DeliveryStatusMax", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryStatusMin.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryStatusMin() As String
            Get
                Return ResourceManager.GetString("DeliveryStatusMin", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DemandPattern.
        '''</summary>
        Friend Shared ReadOnly Property DemandPattern() As String
            Get
                Return ResourceManager.GetString("DemandPattern", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Department.
        '''</summary>
        Friend Shared ReadOnly Property Department() As String
            Get
                Return ResourceManager.GetString("Department", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DGMarginErosionCode.
        '''</summary>
        Friend Shared ReadOnly Property DGMarginErosionCode() As String
            Get
                Return ResourceManager.GetString("DGMarginErosionCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DigitCount.
        '''</summary>
        Friend Shared ReadOnly Property DigitCount() As String
            Get
                Return ResourceManager.GetString("DigitCount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EFTPOSTransID.
        '''</summary>
        Friend Shared ReadOnly Property EFTPOSTransID() As String
            Get
                Return ResourceManager.GetString("EFTPOSTransID", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EmailAddress.
        '''</summary>
        Friend Shared ReadOnly Property EmailAddress() As String
            Get
                Return ResourceManager.GetString("EmailAddress", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EmployeeId.
        '''</summary>
        Friend Shared ReadOnly Property EmployeeId() As String
            Get
                Return ResourceManager.GetString("EmployeeId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EmpMarginErosionCode.
        '''</summary>
        Friend Shared ReadOnly Property EmpMarginErosionCode() As String
            Get
                Return ResourceManager.GetString("EmpMarginErosionCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndDate.
        '''</summary>
        Friend Shared ReadOnly Property EndDate() As String
            Get
                Return ResourceManager.GetString("EndDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ErrorForecast.
        '''</summary>
        Friend Shared ReadOnly Property ErrorForecast() As String
            Get
                Return ResourceManager.GetString("ErrorForecast", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ErrorSmoothed.
        '''</summary>
        Friend Shared ReadOnly Property ErrorSmoothed() As String
            Get
                Return ResourceManager.GetString("ErrorSmoothed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ExtendedCost.
        '''</summary>
        Friend Shared ReadOnly Property ExtendedCost() As String
            Get
                Return ResourceManager.GetString("ExtendedCost", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ExtendedValue.
        '''</summary>
        Friend Shared ReadOnly Property ExtendedValue() As String
            Get
                Return ResourceManager.GetString("ExtendedValue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod1.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod1() As String
            Get
                Return ResourceManager.GetString("FlierPeriod1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod10.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod10() As String
            Get
                Return ResourceManager.GetString("FlierPeriod10", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod11.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod11() As String
            Get
                Return ResourceManager.GetString("FlierPeriod11", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod12.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod12() As String
            Get
                Return ResourceManager.GetString("FlierPeriod12", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod2.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod2() As String
            Get
                Return ResourceManager.GetString("FlierPeriod2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod3.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod3() As String
            Get
                Return ResourceManager.GetString("FlierPeriod3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod4.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod4() As String
            Get
                Return ResourceManager.GetString("FlierPeriod4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod5.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod5() As String
            Get
                Return ResourceManager.GetString("FlierPeriod5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod6.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod6() As String
            Get
                Return ResourceManager.GetString("FlierPeriod6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod7.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod7() As String
            Get
                Return ResourceManager.GetString("FlierPeriod7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod8.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod8() As String
            Get
                Return ResourceManager.GetString("FlierPeriod8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod9.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod9() As String
            Get
                Return ResourceManager.GetString("FlierPeriod9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FulfillingStoreIbtIn.
        '''</summary>
        Friend Shared ReadOnly Property FulfillingStoreIbtIn() As String
            Get
                Return ResourceManager.GetString("FulfillingStoreIbtIn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HiearrchyErosion.
        '''</summary>
        Friend Shared ReadOnly Property HiearrchyErosion() As String
            Get
                Return ResourceManager.GetString("HiearrchyErosion", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HierCategory.
        '''</summary>
        Friend Shared ReadOnly Property HierCategory() As String
            Get
                Return ResourceManager.GetString("HierCategory", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HierGroup.
        '''</summary>
        Friend Shared ReadOnly Property HierGroup() As String
            Get
                Return ResourceManager.GetString("HierGroup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HierStyle.
        '''</summary>
        Friend Shared ReadOnly Property HierStyle() As String
            Get
                Return ResourceManager.GetString("HierStyle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HierSubGroup.
        '''</summary>
        Friend Shared ReadOnly Property HierSubGroup() As String
            Get
                Return ResourceManager.GetString("HierSubGroup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HIMarginErosionCode.
        '''</summary>
        Friend Shared ReadOnly Property HIMarginErosionCode() As String
            Get
                Return ResourceManager.GetString("HIMarginErosionCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HouseNameNo.
        '''</summary>
        Friend Shared ReadOnly Property HouseNameNo() As String
            Get
                Return ResourceManager.GetString("HouseNameNo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HouseNumber.
        '''</summary>
        Friend Shared ReadOnly Property HouseNumber() As String
            Get
                Return ResourceManager.GetString("HouseNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IbtConsignmentNumber.
        '''</summary>
        Friend Shared ReadOnly Property IbtConsignmentNumber() As String
            Get
                Return ResourceManager.GetString("IbtConsignmentNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IbtNeedsPrinting.
        '''</summary>
        Friend Shared ReadOnly Property IbtNeedsPrinting() As String
            Get
                Return ResourceManager.GetString("IbtNeedsPrinting", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IbtQty.
        '''</summary>
        Friend Shared ReadOnly Property IbtQty() As String
            Get
                Return ResourceManager.GetString("IbtQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IbtStoreId.
        '''</summary>
        Friend Shared ReadOnly Property IbtStoreId() As String
            Get
                Return ResourceManager.GetString("IbtStoreId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Id.
        '''</summary>
        Friend Shared ReadOnly Property Id() As String
            Get
                Return ResourceManager.GetString("Id", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IncludeInSales.
        '''</summary>
        Friend Shared ReadOnly Property IncludeInSales() As String
            Get
                Return ResourceManager.GetString("IncludeInSales", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IncludeSuspended.
        '''</summary>
        Friend Shared ReadOnly Property IncludeSuspended() As String
            Get
                Return ResourceManager.GetString("IncludeSuspended", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Initials.
        '''</summary>
        Friend Shared ReadOnly Property Initials() As String
            Get
                Return ResourceManager.GetString("Initials", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsCommed.
        '''</summary>
        Friend Shared ReadOnly Property IsCommed() As String
            Get
                Return ResourceManager.GetString("IsCommed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsDeleted.
        '''</summary>
        Friend Shared ReadOnly Property IsDeleted() As String
            Get
                Return ResourceManager.GetString("IsDeleted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsDeliveryChargeItem.
        '''</summary>
        Friend Shared ReadOnly Property IsDeliveryChargeItem() As String
            Get
                Return ResourceManager.GetString("IsDeliveryChargeItem", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsForDelivery.
        '''</summary>
        Friend Shared ReadOnly Property IsForDelivery() As String
            Get
                Return ResourceManager.GetString("IsForDelivery", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsPrinted.
        '''</summary>
        Friend Shared ReadOnly Property IsPrinted() As String
            Get
                Return ResourceManager.GetString("IsPrinted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsSuspended.
        '''</summary>
        Friend Shared ReadOnly Property IsSuspended() As String
            Get
                Return ResourceManager.GetString("IsSuspended", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ItemIncVatPrice.
        '''</summary>
        Friend Shared ReadOnly Property ItemIncVatPrice() As String
            Get
                Return ResourceManager.GetString("ItemIncVatPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ItemPrice.
        '''</summary>
        Friend Shared ReadOnly Property ItemPrice() As String
            Get
                Return ResourceManager.GetString("ItemPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Labels.
        '''</summary>
        Friend Shared ReadOnly Property Labels() As String
            Get
                Return ResourceManager.GetString("Labels", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @LastEventSeqNo.
        '''</summary>
        Friend Shared ReadOnly Property LastEventSeqNo() As String
            Get
                Return ResourceManager.GetString("LastEventSeqNo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @LineNumber.
        '''</summary>
        Friend Shared ReadOnly Property LineNumber() As String
            Get
                Return ResourceManager.GetString("LineNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @LineReverseCode.
        '''</summary>
        Friend Shared ReadOnly Property LineReverseCode() As String
            Get
                Return ResourceManager.GetString("LineReverseCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @LineReversed.
        '''</summary>
        Friend Shared ReadOnly Property LineReversed() As String
            Get
                Return ResourceManager.GetString("LineReversed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ManagerId.
        '''</summary>
        Friend Shared ReadOnly Property ManagerId() As String
            Get
                Return ResourceManager.GetString("ManagerId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MarkDownStock.
        '''</summary>
        Friend Shared ReadOnly Property MarkDownStock() As String
            Get
                Return ResourceManager.GetString("MarkDownStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MBMarginErosionCode.
        '''</summary>
        Friend Shared ReadOnly Property MBMarginErosionCode() As String
            Get
                Return ResourceManager.GetString("MBMarginErosionCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MerchandiseAmount.
        '''</summary>
        Friend Shared ReadOnly Property MerchandiseAmount() As String
            Get
                Return ResourceManager.GetString("MerchandiseAmount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MerchandiseValue.
        '''</summary>
        Friend Shared ReadOnly Property MerchandiseValue() As String
            Get
                Return ResourceManager.GetString("MerchandiseValue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MerchantNo.
        '''</summary>
        Friend Shared ReadOnly Property MerchantNo() As String
            Get
                Return ResourceManager.GetString("MerchantNo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MultibuyErosion.
        '''</summary>
        Friend Shared ReadOnly Property MultibuyErosion() As String
            Get
                Return ResourceManager.GetString("MultibuyErosion", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Number.
        '''</summary>
        Friend Shared ReadOnly Property Number() As String
            Get
                Return ResourceManager.GetString("Number", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Number.
        '''</summary>
        Friend Shared ReadOnly Property Number1() As String
            Get
                Return ResourceManager.GetString("Number1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @NumberReprints.
        '''</summary>
        Friend Shared ReadOnly Property NumberReprints() As String
            Get
                Return ResourceManager.GetString("NumberReprints", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Numbers.
        '''</summary>
        Friend Shared ReadOnly Property Numbers() As String
            Get
                Return ResourceManager.GetString("Numbers", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OmOrderNumber.
        '''</summary>
        Friend Shared ReadOnly Property OmOrderNumber() As String
            Get
                Return ResourceManager.GetString("OmOrderNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderId.
        '''</summary>
        Friend Shared ReadOnly Property OrderId() As String
            Get
                Return ResourceManager.GetString("OrderId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderLevel.
        '''</summary>
        Friend Shared ReadOnly Property OrderLevel() As String
            Get
                Return ResourceManager.GetString("OrderLevel", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderLineId.
        '''</summary>
        Friend Shared ReadOnly Property OrderLineId() As String
            Get
                Return ResourceManager.GetString("OrderLineId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderNumber.
        '''</summary>
        Friend Shared ReadOnly Property OrderNumber() As String
            Get
                Return ResourceManager.GetString("OrderNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderPrice.
        '''</summary>
        Friend Shared ReadOnly Property OrderPrice() As String
            Get
                Return ResourceManager.GetString("OrderPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderQty.
        '''</summary>
        Friend Shared ReadOnly Property OrderQty() As String
            Get
                Return ResourceManager.GetString("OrderQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderTakerId.
        '''</summary>
        Friend Shared ReadOnly Property OrderTakerId() As String
            Get
                Return ResourceManager.GetString("OrderTakerId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderVolume.
        '''</summary>
        Friend Shared ReadOnly Property OrderVolume() As String
            Get
                Return ResourceManager.GetString("OrderVolume", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderWeight.
        '''</summary>
        Friend Shared ReadOnly Property OrderWeight() As String
            Get
                Return ResourceManager.GetString("OrderWeight", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OriginalTenderType.
        '''</summary>
        Friend Shared ReadOnly Property OriginalTenderType() As String
            Get
                Return ResourceManager.GetString("OriginalTenderType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PalletsIn.
        '''</summary>
        Friend Shared ReadOnly Property PalletsIn() As String
            Get
                Return ResourceManager.GetString("PalletsIn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PalletsOut.
        '''</summary>
        Friend Shared ReadOnly Property PalletsOut() As String
            Get
                Return ResourceManager.GetString("PalletsOut", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PartialQuarantine.
        '''</summary>
        Friend Shared ReadOnly Property PartialQuarantine() As String
            Get
                Return ResourceManager.GetString("PartialQuarantine", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PeriodDemand.
        '''</summary>
        Friend Shared ReadOnly Property PeriodDemand() As String
            Get
                Return ResourceManager.GetString("PeriodDemand", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PeriodTrend.
        '''</summary>
        Friend Shared ReadOnly Property PeriodTrend() As String
            Get
                Return ResourceManager.GetString("PeriodTrend", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PhoneNumber.
        '''</summary>
        Friend Shared ReadOnly Property PhoneNumber() As String
            Get
                Return ResourceManager.GetString("PhoneNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PhoneNumberMobile.
        '''</summary>
        Friend Shared ReadOnly Property PhoneNumberMobile() As String
            Get
                Return ResourceManager.GetString("PhoneNumberMobile", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PhoneNumberWork.
        '''</summary>
        Friend Shared ReadOnly Property PhoneNumberWork() As String
            Get
                Return ResourceManager.GetString("PhoneNumberWork", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PinAcknowledge.
        '''</summary>
        Friend Shared ReadOnly Property PinAcknowledge() As String
            Get
                Return ResourceManager.GetString("PinAcknowledge", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoConsignNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoConsignNumber() As String
            Get
                Return ResourceManager.GetString("PoConsignNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote1.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote1() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote2.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote2() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote3.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote3() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote4.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote4() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote5.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote5() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote6.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote6() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote7.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote7() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote8.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote8() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote9.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote9() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoId.
        '''</summary>
        Friend Shared ReadOnly Property PoId() As String
            Get
                Return ResourceManager.GetString("PoId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @POMarginErosionCode.
        '''</summary>
        Friend Shared ReadOnly Property POMarginErosionCode() As String
            Get
                Return ResourceManager.GetString("POMarginErosionCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoNumber() As String
            Get
                Return ResourceManager.GetString("PoNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoOrderDate.
        '''</summary>
        Friend Shared ReadOnly Property PoOrderDate() As String
            Get
                Return ResourceManager.GetString("PoOrderDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoReleaseNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoReleaseNumber() As String
            Get
                Return ResourceManager.GetString("PoReleaseNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoSoqNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoSoqNumber() As String
            Get
                Return ResourceManager.GetString("PoSoqNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PostCode.
        '''</summary>
        Friend Shared ReadOnly Property PostCode() As String
            Get
                Return ResourceManager.GetString("PostCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoSupplierBbc.
        '''</summary>
        Friend Shared ReadOnly Property PoSupplierBbc() As String
            Get
                Return ResourceManager.GetString("PoSupplierBbc", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoSupplierNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoSupplierNumber() As String
            Get
                Return ResourceManager.GetString("PoSupplierNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Price.
        '''</summary>
        Friend Shared ReadOnly Property Price() As String
            Get
                Return ResourceManager.GetString("Price", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Price.
        '''</summary>
        Friend Shared ReadOnly Property Price1() As String
            Get
                Return ResourceManager.GetString("Price1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PriceOverrideCode.
        '''</summary>
        Friend Shared ReadOnly Property PriceOverrideCode() As String
            Get
                Return ResourceManager.GetString("PriceOverrideCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PriceOverrideDiff.
        '''</summary>
        Friend Shared ReadOnly Property PriceOverrideDiff() As String
            Get
                Return ResourceManager.GetString("PriceOverrideDiff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PriEmpDiscPriceDiff.
        '''</summary>
        Friend Shared ReadOnly Property PriEmpDiscPriceDiff() As String
            Get
                Return ResourceManager.GetString("PriEmpDiscPriceDiff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QBMarginErosionCode.
        '''</summary>
        Friend Shared ReadOnly Property QBMarginErosionCode() As String
            Get
                Return ResourceManager.GetString("QBMarginErosionCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QtyCancelled.
        '''</summary>
        Friend Shared ReadOnly Property QtyCancelled() As String
            Get
                Return ResourceManager.GetString("QtyCancelled", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QtyOrdered.
        '''</summary>
        Friend Shared ReadOnly Property QtyOrdered() As String
            Get
                Return ResourceManager.GetString("QtyOrdered", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QtyRefunded.
        '''</summary>
        Friend Shared ReadOnly Property QtyRefunded() As String
            Get
                Return ResourceManager.GetString("QtyRefunded", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QtyReturned.
        '''</summary>
        Friend Shared ReadOnly Property QtyReturned() As String
            Get
                Return ResourceManager.GetString("QtyReturned", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QtyScanned.
        '''</summary>
        Friend Shared ReadOnly Property QtyScanned() As String
            Get
                Return ResourceManager.GetString("QtyScanned", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QtyTaken.
        '''</summary>
        Friend Shared ReadOnly Property QtyTaken() As String
            Get
                Return ResourceManager.GetString("QtyTaken", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QtyToDeliver.
        '''</summary>
        Friend Shared ReadOnly Property QtyToDeliver() As String
            Get
                Return ResourceManager.GetString("QtyToDeliver", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Quantity.
        '''</summary>
        Friend Shared ReadOnly Property Quantity() As String
            Get
                Return ResourceManager.GetString("Quantity", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QuantityBreakErosion.
        '''</summary>
        Friend Shared ReadOnly Property QuantityBreakErosion() As String
            Get
                Return ResourceManager.GetString("QuantityBreakErosion", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReceiptNumber.
        '''</summary>
        Friend Shared ReadOnly Property ReceiptNumber() As String
            Get
                Return ResourceManager.GetString("ReceiptNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReceivedChange.
        '''</summary>
        Friend Shared ReadOnly Property ReceivedChange() As String
            Get
                Return ResourceManager.GetString("ReceivedChange", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReceivedPrice.
        '''</summary>
        Friend Shared ReadOnly Property ReceivedPrice() As String
            Get
                Return ResourceManager.GetString("ReceivedPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReceivedQty.
        '''</summary>
        Friend Shared ReadOnly Property ReceivedQty() As String
            Get
                Return ResourceManager.GetString("ReceivedQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundDate.
        '''</summary>
        Friend Shared ReadOnly Property RefundDate() As String
            Get
                Return ResourceManager.GetString("RefundDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundReasonCode.
        '''</summary>
        Friend Shared ReadOnly Property RefundReasonCode() As String
            Get
                Return ResourceManager.GetString("RefundReasonCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundStatus.
        '''</summary>
        Friend Shared ReadOnly Property RefundStatus() As String
            Get
                Return ResourceManager.GetString("RefundStatus", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundStatusMax.
        '''</summary>
        Friend Shared ReadOnly Property RefundStatusMax() As String
            Get
                Return ResourceManager.GetString("RefundStatusMax", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundStatusMin.
        '''</summary>
        Friend Shared ReadOnly Property RefundStatusMin() As String
            Get
                Return ResourceManager.GetString("RefundStatusMin", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundStoreId.
        '''</summary>
        Friend Shared ReadOnly Property RefundStoreId() As String
            Get
                Return ResourceManager.GetString("RefundStoreId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundTill.
        '''</summary>
        Friend Shared ReadOnly Property RefundTill() As String
            Get
                Return ResourceManager.GetString("RefundTill", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundTranDate.
        '''</summary>
        Friend Shared ReadOnly Property RefundTranDate() As String
            Get
                Return ResourceManager.GetString("RefundTranDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundTranNumber.
        '''</summary>
        Friend Shared ReadOnly Property RefundTranNumber() As String
            Get
                Return ResourceManager.GetString("RefundTranNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RefundTransaction.
        '''</summary>
        Friend Shared ReadOnly Property RefundTransaction() As String
            Get
                Return ResourceManager.GetString("RefundTransaction", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RelatedItemsSingle.
        '''</summary>
        Friend Shared ReadOnly Property RelatedItemsSingle() As String
            Get
                Return ResourceManager.GetString("RelatedItemsSingle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReleaseNumber.
        '''</summary>
        Friend Shared ReadOnly Property ReleaseNumber() As String
            Get
                Return ResourceManager.GetString("ReleaseNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReturnId.
        '''</summary>
        Friend Shared ReadOnly Property ReturnId() As String
            Get
                Return ResourceManager.GetString("ReturnId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RevisionNumber.
        '''</summary>
        Friend Shared ReadOnly Property RevisionNumber() As String
            Get
                Return ResourceManager.GetString("RevisionNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RTIFlag.
        '''</summary>
        Friend Shared ReadOnly Property RTIFlag() As String
            Get
                Return ResourceManager.GetString("RTIFlag", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RtiState.
        '''</summary>
        Friend Shared ReadOnly Property RtiState() As String
            Get
                Return ResourceManager.GetString("RtiState", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SaleDate.
        '''</summary>
        Friend Shared ReadOnly Property SaleDate() As String
            Get
                Return ResourceManager.GetString("SaleDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SaleTill.
        '''</summary>
        Friend Shared ReadOnly Property SaleTill() As String
            Get
                Return ResourceManager.GetString("SaleTill", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SaleTransaction.
        '''</summary>
        Friend Shared ReadOnly Property SaleTransaction() As String
            Get
                Return ResourceManager.GetString("SaleTransaction", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SaleTypeAtt.
        '''</summary>
        Friend Shared ReadOnly Property SaleTypeAtt() As String
            Get
                Return ResourceManager.GetString("SaleTypeAtt", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SecondEmpSale.
        '''</summary>
        Friend Shared ReadOnly Property SecondEmpSale() As String
            Get
                Return ResourceManager.GetString("SecondEmpSale", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SecurityCode.
        '''</summary>
        Friend Shared ReadOnly Property SecurityCode() As String
            Get
                Return ResourceManager.GetString("SecurityCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SellingStoreIbtIn.
        '''</summary>
        Friend Shared ReadOnly Property SellingStoreIbtIn() As String
            Get
                Return ResourceManager.GetString("SellingStoreIbtIn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SellingStoreIbtOut.
        '''</summary>
        Friend Shared ReadOnly Property SellingStoreIbtOut() As String
            Get
                Return ResourceManager.GetString("SellingStoreIbtOut", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SellingStoreId.
        '''</summary>
        Friend Shared ReadOnly Property SellingStoreId() As String
            Get
                Return ResourceManager.GetString("SellingStoreId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SellingStoreOrderId.
        '''</summary>
        Friend Shared ReadOnly Property SellingStoreOrderId() As String
            Get
                Return ResourceManager.GetString("SellingStoreOrderId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SellingStoreTill.
        '''</summary>
        Friend Shared ReadOnly Property SellingStoreTill() As String
            Get
                Return ResourceManager.GetString("SellingStoreTill", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SellingStoreTransaction.
        '''</summary>
        Friend Shared ReadOnly Property SellingStoreTransaction() As String
            Get
                Return ResourceManager.GetString("SellingStoreTransaction", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Sequence.
        '''</summary>
        Friend Shared ReadOnly Property Sequence() As String
            Get
                Return ResourceManager.GetString("Sequence", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SequenceNumber.
        '''</summary>
        Friend Shared ReadOnly Property SequenceNumber() As String
            Get
                Return ResourceManager.GetString("SequenceNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumber.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumber.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber1() As String
            Get
                Return ResourceManager.GetString("SkuNumber1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuProductCode.
        '''</summary>
        Friend Shared ReadOnly Property SkuProductCode() As String
            Get
                Return ResourceManager.GetString("SkuProductCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SoqDate.
        '''</summary>
        Friend Shared ReadOnly Property SoqDate() As String
            Get
                Return ResourceManager.GetString("SoqDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SoqNumber.
        '''</summary>
        Friend Shared ReadOnly Property SoqNumber() As String
            Get
                Return ResourceManager.GetString("SoqNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SoqOrdered.
        '''</summary>
        Friend Shared ReadOnly Property SoqOrdered() As String
            Get
                Return ResourceManager.GetString("SoqOrdered", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SortCode.
        '''</summary>
        Friend Shared ReadOnly Property SortCode() As String
            Get
                Return ResourceManager.GetString("SortCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Source.
        '''</summary>
        Friend Shared ReadOnly Property Source() As String
            Get
                Return ResourceManager.GetString("Source", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SourceEntry.
        '''</summary>
        Friend Shared ReadOnly Property SourceEntry() As String
            Get
                Return ResourceManager.GetString("SourceEntry", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SourceOrderNumber.
        '''</summary>
        Friend Shared ReadOnly Property SourceOrderNumber() As String
            Get
                Return ResourceManager.GetString("SourceOrderNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartDate.
        '''</summary>
        Friend Shared ReadOnly Property StartDate() As String
            Get
                Return ResourceManager.GetString("StartDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Status.
        '''</summary>
        Friend Shared ReadOnly Property Status() As String
            Get
                Return ResourceManager.GetString("Status", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StoreNumber.
        '''</summary>
        Friend Shared ReadOnly Property StoreNumber() As String
            Get
                Return ResourceManager.GetString("StoreNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Suggested.
        '''</summary>
        Friend Shared ReadOnly Property Suggested() As String
            Get
                Return ResourceManager.GetString("Suggested", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SupervisorNumber.
        '''</summary>
        Friend Shared ReadOnly Property SupervisorNumber() As String
            Get
                Return ResourceManager.GetString("SupervisorNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SupplierBbc.
        '''</summary>
        Friend Shared ReadOnly Property SupplierBbc() As String
            Get
                Return ResourceManager.GetString("SupplierBbc", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SupplierNumber.
        '''</summary>
        Friend Shared ReadOnly Property SupplierNumber() As String
            Get
                Return ResourceManager.GetString("SupplierNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SupplierTradanet.
        '''</summary>
        Friend Shared ReadOnly Property SupplierTradanet() As String
            Get
                Return ResourceManager.GetString("SupplierTradanet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SystemLookupPrice.
        '''</summary>
        Friend Shared ReadOnly Property SystemLookupPrice() As String
            Get
                Return ResourceManager.GetString("SystemLookupPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TaggedItem.
        '''</summary>
        Friend Shared ReadOnly Property TaggedItem() As String
            Get
                Return ResourceManager.GetString("TaggedItem", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TaxAmount.
        '''</summary>
        Friend Shared ReadOnly Property TaxAmount() As String
            Get
                Return ResourceManager.GetString("TaxAmount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TempPriceChangeDiff.
        '''</summary>
        Friend Shared ReadOnly Property TempPriceChangeDiff() As String
            Get
                Return ResourceManager.GetString("TempPriceChangeDiff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TenderAmount.
        '''</summary>
        Friend Shared ReadOnly Property TenderAmount() As String
            Get
                Return ResourceManager.GetString("TenderAmount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TenderStatusCode.
        '''</summary>
        Friend Shared ReadOnly Property TenderStatusCode() As String
            Get
                Return ResourceManager.GetString("TenderStatusCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TenderType.
        '''</summary>
        Friend Shared ReadOnly Property TenderType() As String
            Get
                Return ResourceManager.GetString("TenderType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Text.
        '''</summary>
        Friend Shared ReadOnly Property Text() As String
            Get
                Return ResourceManager.GetString("Text", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TillNumber.
        '''</summary>
        Friend Shared ReadOnly Property TillNumber() As String
            Get
                Return ResourceManager.GetString("TillNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TimesAmended.
        '''</summary>
        Friend Shared ReadOnly Property TimesAmended() As String
            Get
                Return ResourceManager.GetString("TimesAmended", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TotalSaleAmount.
        '''</summary>
        Friend Shared ReadOnly Property TotalSaleAmount() As String
            Get
                Return ResourceManager.GetString("TotalSaleAmount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TPMarginErosionCode.
        '''</summary>
        Friend Shared ReadOnly Property TPMarginErosionCode() As String
            Get
                Return ResourceManager.GetString("TPMarginErosionCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TranDate.
        '''</summary>
        Friend Shared ReadOnly Property TranDate() As String
            Get
                Return ResourceManager.GetString("TranDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TranNumber.
        '''</summary>
        Friend Shared ReadOnly Property TranNumber() As String
            Get
                Return ResourceManager.GetString("TranNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransactionDate.
        '''</summary>
        Friend Shared ReadOnly Property TransactionDate() As String
            Get
                Return ResourceManager.GetString("TransactionDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransactionNumber.
        '''</summary>
        Friend Shared ReadOnly Property TransactionNumber() As String
            Get
                Return ResourceManager.GetString("TransactionNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransactionTime.
        '''</summary>
        Friend Shared ReadOnly Property TransactionTime() As String
            Get
                Return ResourceManager.GetString("TransactionTime", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransactionValidated.
        '''</summary>
        Friend Shared ReadOnly Property TransactionValidated() As String
            Get
                Return ResourceManager.GetString("TransactionValidated", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TranTill.
        '''</summary>
        Friend Shared ReadOnly Property TranTill() As String
            Get
                Return ResourceManager.GetString("TranTill", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Type.
        '''</summary>
        Friend Shared ReadOnly Property Type() As String
            Get
                Return ResourceManager.GetString("Type", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Type.
        '''</summary>
        Friend Shared ReadOnly Property Type1() As String
            Get
                Return ResourceManager.GetString("Type1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Units.
        '''</summary>
        Friend Shared ReadOnly Property Units() As String
            Get
                Return ResourceManager.GetString("Units", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UserId.
        '''</summary>
        Friend Shared ReadOnly Property UserId() As String
            Get
                Return ResourceManager.GetString("UserId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Value.
        '''</summary>
        Friend Shared ReadOnly Property Value() As String
            Get
                Return ResourceManager.GetString("Value", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueAnnualUsage.
        '''</summary>
        Friend Shared ReadOnly Property ValueAnnualUsage() As String
            Get
                Return ResourceManager.GetString("ValueAnnualUsage", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @VatCode.
        '''</summary>
        Friend Shared ReadOnly Property VatCode() As String
            Get
                Return ResourceManager.GetString("VatCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @VatSymbol.
        '''</summary>
        Friend Shared ReadOnly Property VatSymbol() As String
            Get
                Return ResourceManager.GetString("VatSymbol", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @VatValue.
        '''</summary>
        Friend Shared ReadOnly Property VatValue() As String
            Get
                Return ResourceManager.GetString("VatValue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @VendaNumber.
        '''</summary>
        Friend Shared ReadOnly Property VendaNumber() As String
            Get
                Return ResourceManager.GetString("VendaNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Volume.
        '''</summary>
        Friend Shared ReadOnly Property Volume() As String
            Get
                Return ResourceManager.GetString("Volume", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @VoucherSeqNo.
        '''</summary>
        Friend Shared ReadOnly Property VoucherSeqNo() As String
            Get
                Return ResourceManager.GetString("VoucherSeqNo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeeCost.
        '''</summary>
        Friend Shared ReadOnly Property WeeCost() As String
            Get
                Return ResourceManager.GetString("WeeCost", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeeRate.
        '''</summary>
        Friend Shared ReadOnly Property WeeRate() As String
            Get
                Return ResourceManager.GetString("WeeRate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeeSequence.
        '''</summary>
        Friend Shared ReadOnly Property WeeSequence() As String
            Get
                Return ResourceManager.GetString("WeeSequence", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Weight.
        '''</summary>
        Friend Shared ReadOnly Property Weight() As String
            Get
                Return ResourceManager.GetString("Weight", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
